summaryrefslogtreecommitdiff
path: root/al32-mktorrent.sh
diff options
context:
space:
mode:
Diffstat (limited to 'al32-mktorrent.sh')
-rw-r--r--al32-mktorrent.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/al32-mktorrent.sh b/al32-mktorrent.sh
index f6b697e..994820f 100644
--- a/al32-mktorrent.sh
+++ b/al32-mktorrent.sh
@@ -114,6 +114,11 @@ python -c "import feedgenerator" 2>/dev/null || (
exit 1
)
+which transmission-show 2>/dev/null || (
+ echo "Missing transmission-show"
+ exit 1
+)
+
### Actual program
declare -a architectures=("i686" "dual")